# Generated by Django 4.2.7 on 2023-11-11 20:32

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('ticket_management', '0002_alter_seattype_name'),
    ]

    operations = [
        migrations.AddField(
            model_name='ticket',
            name='seat_no',
            field=models.CharField(blank=True, max_length=10),
        ),
    ]
